ISCSH#FEP - Feature #3442

00 NanoMQU 0010
07/01/2024 10:27 AM - shiyu cheng

Status: New
Priority: Normal
Assignee: shiyu cheng
Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/24/2024

0%
0.00 hour
0.00 hour

Description

History

#1 - 07/01/2024 10:30 AM - shiyu cheng

- Start date changed from 07/01/2024 to 06/24/2024

#2 - 07/01/2024 03:15 PM - shiyu cheng

1:000000jar00000
2nanolll00000,0000000

#3 - 07/01/2024 03:23 PM - shiyu cheng

- Subject changed from 00 nanoemqgxi 000 to00 NanoMQuO0D

#4 - 07/01/2024 03:52 PM - shiyu cheng
- Tracker changed from Task to Feature

- Parent task deleted (#3127)

04/08/2025

1/1
